/* .filterThis{ */
/*   z-index:999 ; */
/*   background: #E8E8E4; */
/*   position: relative; */
/*   width: 200px; */
/*   display: none; */
}
/*
.filterThis:before{
  content: "";
  position: relative;
  top: -32px;
  right: 13px;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 14px solid transparent;
  border-bottom: 14px solid #D80B15;
}*/

/* .filterThis input[type="text"]{ */
/*   color: black; */
/*   width: 200px; */
/*   padding: 5px 10px; */
/*   margin-left: 23px; */
/*   border: 1px solid #D80B15; */
/*   outline: none; */
/* } */
